.fb20{font-size:20px;}
.leftr{float:right; width:375px; }



.content{float:left;width:819px; height:auto; border-right:1px solid #CCC; }

.contenttitle{width:780px; height:44px; line-height:44px; font-size:20px; border-bottom:2px solid #0154A1; font-weight:bold; color:#333;}
.contenttitle span{float:right;height:40px;;display:block; color:#FFF; padding:0 10px; background:#0D60AE; font-size:14px; line-height:40px; text-align:center;}
.contenttitle span a{color:#FFF;}
.newstitler{width:900px; height:40px; line-height:40px; margin:15px 0; font-size:18px; font-weight:bold; text-align:center;}
.contentimg{width:900px; display:table-cell;font-size:118px; text-align:center; vertical-align:middle;}
.contentimg img{vertical-align:middle;}

.contentc{width:780px; height:auto; margin:20px 0; font-size:16px; line-height:40px; }
/*.contentc img{width:600px; margin:0 auto;}*/
.contentc video,.contentc img {max-width: 80%; height:auto; font-size:16px; line-height:40px;display: block;  margin: 10px auto;}
.contentt{font-size:18px;text-align:center; line-height:50px;}
.contenti{text-align:center; margin:2rem auto;}

.nright{float:right;width:380px;overflow: hidden;}

.listrow{width:780px; height:auto;}
.listrow li{float:left;width:780px; height:220px; margin:0px auto; padding:15px 0; border-bottom:1px solid #ccc;}
.listtitle{width:580px;}
.listrow li img{float:left;width:260px; height:180px; margin:20px 40px 0 0;}
.listrow li:hover{ border-bottom:1px solid #0D60AE;}
.summary{float:left; width:400px; line-height:24px; font-size:16px; margin-top:10px;}

.title{float:left;width:480px; line-height:24px; margin:18px 0px; font-weight:bold;}
.detail{float:right;width:70px; height:20px; margin:20px 0; text-align:center; line-height:20px;}
.listrow li:hover .detail{border-top:1px solid #0D60AE; border-bottom:1px solid #0D60AE; background:#0D60AE;}
.listrow li:hover .detail a{color:#fff;}




.newspic{width:780px; height:auto;}
.newspic ul li{float:left; width:246px; height:260px; margin:0 20px 20px 0 ;}
.newspic ul li img{width:246px; height:175px;}
.newspic ul li p{line-height:50px; color:#282828; height:50px;font-size:16px;text-align:center; text-overflow:ellipsis; white-space: nowrap; background:#efefef;}
.newspic ul li:hover p{background:#1c5085; color:#fff;  }






.newsr{float:right; width:330px; height:400px;}
.newsrtitle{width:290px; height:40px; padding-left:4px; font-size:18px; font-weight:bold; line-height:40px; border-bottom:2px solid #0154A1;}
.newsrtop{width:300px; height:120px; margin:0 auto;}
.newsrtop p{height:50px; line-height:50px; font-size:18px; font-weight:bold; color:#222;}
.newsrtop img{float:left;width:100px; height:80px; margin-right:10px; margin-top:20px; border:1px solid #0F9;}
.newsrtop span{float:left;width:175px; height:55px; display:block; line-height:30px;}




.newsrtitler{width:280px; height:20px; margin:20px 20px 20px 0;  font-weight:bold; text-align:center;}
.newsr ul{width:300px; height:150px;  margin:5px auto;font-size:16px;}
.newsr li{float:left;width:300px; height:35px; line-height:32px;}
.newsr li span{float:right;}


.imgr{float:right; width:330px; height:330px;}
.imgrtitle{width:330px; height:40px; padding-left:4px; font-size:18px; font-weight:bold; line-height:40px; border-bottom:2px solid #0154A1;}
.imgrtitler{width:330px; height:20px; margin:20px 20px 20px 0;  font-weight:bold; text-align:center;}
.imgr ul{width:330px; height:300px; margin:0 auto;background:#EDEDED;font-size:16px;}
.imgr li img{width:135px; height:115px; margin-bottom:4px;}
.imgr li{float:left;width:135px; height:125px; margin:10px 15px; text-align:center; }

.form{width:330px; heigth:300px; margin:10px auto;}
.presults{width:700px; height:auto; margin:10px auto}


.ad330{float:right; width:330px; height:120px;}
.ad330 img{width:330px; height:120px;}

.page{width:738px; height:46px;text-align:center; margin:0 auto;}
.page ul{display: flex;flex-direction: row;justify-content: center;}
.page ul li{width: 30px;height: 30px;border:unset;padding: unset;margin:8px 5px 0px; border:0; font-weight:bold;text-align:center; line-height:30px; border:1px solid #CCC;}
.page ul li a{text-decoration:none;display:inline-block;width:30px; height:30px; }
.page ul li:hover{background-color:#0D60AE;}
.page ul li:hover a{color:#FFF;}
.page ul li.current{background-color:#0D60AE; }
.page ul li.current a{color:#FFF;}
.Arrow{color:#CCC;}